/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/* Add your custom CSS below */



/* to take off giant quotes on testimonials */

.sh-testimonials-style2 .sh-testimonials-quote:before {
	left: 0;
	content: "";
}

.sh-testimonials-style2 .sh-testimonials-quote:after {
	right: 0;
	content: "";
}


.sh-testimonials-quote-icon {


}

.ti-quote-right:before {
    content: "";
}

.rs-background-video-layer iframe {
visibility:inherit !important;
}
